Subject: Re[1]: Carl - Is everything OK?

From: George Dafermos <[email-masked]>
Date: Fri, 28 Jun 2002 04:01:42 -0700 (PDT)

Hi Carl and Jody,

I did not get the email whatsoever. It seems that even the lycos email provider is 
playing some tricks on me sometimes. But it 's reassuring to know that you are both 
doing well.

It is definitely a pitty that you cannot make it to the LSM. Things like that happen when 
you 're trying to deal with a bureaucratic system which all it cares about is timeframes 
and predetermined schedules. What a pitty indeed! And I was looking forward to seeing 
you there, not to mention that the LSM would benefit immensely from your being there. 
Just forget about it now and focus on the AizU Japan Project instead. I checked the 
website and it looks pretty interesting. At least it's nice having a stimulating project to 
work on. Good luck!

Regards,

George

> -------Original message-------
> From Carl Vilbrandt <[email-masked]>
> Date 28/06/2002 06:05:02
> 
> Hello! George
> Yeas! and I replied to you I don't know what happened to the e-mail..... I was 
wondering
> why you didn't answer. I checked the sent box I can't find it. I just found out I can't
> go to LSM is a dam shame, I did not get a letter of acceptance in time to get permission
> from my university to be able to leave my post. I am trying to finish a text book so I
> have no time to work on "Organis" right now. Jody and I are ok and things are going 
well
> here it good to hear from you. We have five students visiting the University of Aizu on
> the Aizu Japan project .
> See http://cal05.u-aizu.ac.jp/~cwv/wv/
> So needless to say we have been very busy with them also. You are very high on our
> priority list we consider you a great friend and so is your work. If anything major
> happens to us we will let you know. Please if you don't get a reply like this time send
> again.
> 
> Warmest regards,
> 
> Carl and Jody.
> 
> George Dafermos wrote:
> 
> > Hello Carl,
> >
> > I dropped you a few lines more than a week ago and since you haven't replied, I 
decided
> > to check on you. Is everything allright? Did you get the email?
> >
> > George
> > ______________________________________________________
> > Kylie is still on top of the Viral chart - http://viral.lycos.co.uk
> 
> 
> 
______________________________________________________
Kylie is still on top of the Viral chart - http://viral.lycos.co.uk